﻿/*==============Base/Default Styles ===================*/

.myStyle { font-size: 40px; }
body, html
{
	padding:0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 100%;
    background-color: #1e1b16;
    background-color: #000000;
}
.LoginBtn {

    color: #fff;
    background-color: #3b3934;
    padding: 5px 10px;
    float: right;
    text-decoration: none;
}
.background
{
	width: 100%;
    margin: 0 auto;
    background-color: #1e1b16;
    	background-color: #000000;
	clear: left;
    border-top:3px solid #3b3934;
}
.gradient
{
    width: 100%;
	padding: 0;
	margin: 0;
}
/*a, a:link, a:active, a:visited 
{
	color: #3E3F42;
}*/

/**** fonts ****/
@font-face {
	font-family: "AvantGarde Bk BT";
	src: url(/fonts/avgardn.eot);	
	src: local(AvantGarde Bk BT), url(/fonts/avgardn.ttf);
	font-family: "Segoe UI";
	src: url(/fonts/segoeui.eot);	
	src: local(Segoe UI), url(/fonts/segoeui.ttf);
	font-family: "Bebas";
	src: url(/fonts/bebas.eot);	
	src: local(Bebas), url(/fonts/bebas.ttf);
	font-family: "CharterITC BT";
	src: url(/fonts/ichrtrk.eot);
	src: local(CharterITC BT), url(/fonts/ichrtrk.ttf);
}

/*==============ClearFix===================*/
.clear 
{ 
    clear: both; 
}
  
.clearfix:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix 
{
    display: inline-block;
}  /* for IE/Mac */

/*==========================================*/
    
/*--- faded slider ---*/
.slider-wrap {
	width:100%;
	min-width:980px;
	overflow:hidden;
	height:330px;
}
#faded { 
	min-width:980px;
	width:100%; 
	height:330px;
	overflow:hidden;
}
#faded ul { 
	list-style:none; 
	padding:0; 
	margin:0;
	height:330px;
	overflow:hidden;
}
#faded .rap {
	height:330px;
}
#faded .rap a, .banner a {
	position:absolute;
	left:50% !important;
	margin-left:-975px;
    text-decoration: none;
}

#faded .rap img {
    border: none;
}

/* css for chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    #faded .rap a, .banner a { margin-left:-975px; }
}
.tooltip{
   			display: inline;
    		position: relative;
		}
		
.tooltip:hover:after{
    		background: #333;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
    		top: 15px;
    		color: #fff;
            font-size: 14px;
    		content: attr(title);
    		right: 30%;
    		padding: 15px 25px;
    		position: absolute;
    		z-index: 305;
		}
		
.tooltip:hover:before{
    		border: solid;
    		border-color: #333 transparent;
    		border-width: 6px 6px 0 6px;
    		top: 15px;
    		content: "";
    		right: 30%;
    		position: absolute;
    		z-index: 306;
		}




/*==============CONTAINER===================*/
.SocialMedia {
    background-image: url(../images/borderGreenBlue.jpg);
	background-repeat: no-repeat;
    margin: 0 0 25px 0;
	padding: 0px;
    background-color: #81c21e;
    height: 15px;
    width: 100%;
    display: block;
}
.SocialMedia .SocialMediaContent {
    width: 1000px;
	margin: 0px auto;
	padding: 0px 0px;
    text-align: right;
}
.SocialMedia .SocialMediaContent img {
    position: relative;
    z-index: 301;
    padding: 0;
    margin: -7px 0 0 0;
    border: none;
 
}
.container
{
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px;
	height: auto;
}

/*==============WRAPPER===================*/
.wrapper
{
	float:left;
	width: 1000px;
	margin: 0px;
	padding: 0px 0px;
    display: block;
}

/*==============HEADER===================*/
.header
{
	height:0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    clear: left;
    background-color: red;
}
.header a
{
	color: #ffffff;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px; 
	margin: 0px 0px 0px 0px;
	text-decoration: none; 
}
.header a:hover
{
    color: #ee0942;
}
.header .headerContent {
    position: relative;
    z-index: 300;
    width: 1000px;
    height: 0px;
    padding: 0;
    margin: 0 auto 0 auto;
    background-color: yellow;
}

.header .headerContent a.headerLogo 
{
   padding: 0 0 5px 0px; 
   margin: 0px 0px 0px 0px;
   position: relative;
}
.header a.headerLogo img
{
    padding: 0;
    margin: 20px 0 0 0;
    border: none;
    position: relative;
}
.header .headerContent .tradingHours {
    width: 180px;
    background-color: #1e1b16;
    padding: 5px 10px;
    margin: 5px 0 0 0;
    display: block;
}
.header .headerContent .tradingHours h2 {
    font-size: 14px;
    color: #81c21e;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
.header .headerContent .tradingHours p {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
._51mz ._51mw, ._51mx:first-child > ._51m-,  ._51mz ._51mw label  {
    color: #fff !important;
}
.pluginFontHelvetica, .pluginFontHelvetica button, .pluginFontHelvetica input, .pluginFontHelvetica label, .pluginFontHelvetica select, .pluginFontHelvetica td, .pluginFontHelvetica textarea
{
    color: #fff !important;
}
.SocialMediaContent label {
     color: #fff !important;
}
#u_0_3, ._51mz ._51mw #u_0_3{
      color: #fff !important;

}
.liketext { color: white !important; }
/*==========Banner================*/
.banner
{
    height: 330px;
    width: 100%;
    background-color: #151008;
    margin: 0px 0px 0px 0px;
    text-align: center;
    /* background-image: url(../images/bannerImg1.jpg);
	background-repeat: no-repeat;
    background-position: center;*/
}



/*=======QuickBox=====*/
.QuickBoxContainer
{   
   width: 1000px;
   height: 250px;
   display: block;
   padding: 0px; 
   margin: 0px 0px 50px 0px;
  
}
.QuickBoxContainer img {
    border: none;
}
.QuickBox
{
	float: left;
	padding: 0px;
	margin: 0px 20px 0px 0px;
	width: 317px;
    height: 199px;
	background-color: #1e1b16;
    height: auto;
    font-family: 'Century Gothic', Verdana;
	font-size: 18px;
    line-height: 20px;
	color: #007cc4;
	font-weight: normal;
	text-transform: uppercase;
}
.QuickBox.last {
    margin: 0;
}
.QuickBox img {
    float: left;
    border: none;
  
    padding: 0;
    margin: 0 0px 0 0;
}
.QuickBox p
{  
    padding:0;
    margin: 0px;
    font-family: Verdana;
	font-size: 16px;
	color: #007cc4;
    font-weight: normal;
    text-transform: uppercase;
}




.QuickBox h1{
	padding:10px 15px 15px 15px;
	margin: 0px;
	font-family: 'Century Gothic', Verdana;
	font-size: 18px;
    line-height: 20px;
	color: #81c21e;
	font-weight: normal;
	text-transform: uppercase;
}
.QuickBox h2{
	padding:20px 15px 15px 15px;
	margin: 0px;
	font-family: 'Century Gothic', Verdana;
	font-size: 18px;
      line-height: 20px;
	color: #007cc4;
	font-weight: normal;
	text-transform: uppercase;
}


.QuickBox a.h1{
	padding:10px 15px 15px 15px;
	margin: 0px;
	font-family: 'Century Gothic', Verdana;
	font-size: 18px;
    line-height: 20px;
	color: #81c21e;
	font-weight: normal;
	text-transform: uppercase;
    text-decoration: none;
     clear: left;
     display: block;
}
.QuickBox a.h2{
	padding:20px 15px 15px 15px;
	margin: 0px;
	font-family: 'Century Gothic', Verdana;
	font-size: 18px;
    line-height: 20px;
	color: #007cc4;
	font-weight: normal;
	text-transform: uppercase;
    text-decoration: none;
    clear: left;
    display: block;
}
.QuickBox a:hover.h1{
    color: #007cc4;
}
.QuickBox a:hover.h2{
    color: #81c21e;
}
.QuickBox a.QuickBoxBtn
 {
	height: 40px; 
	 width: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 10px 0px 5px 0px;
	margin: 50px 0px 0px 15px; 
	float: right; 
	text-decoration: none; 
	background-image: url(../images/btnMore.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
}
.QuickBox a:hover.QuickBoxBtn
{
   	background-image: url(../images/btnMoreHover.png);
}
.Special {
    position: relative;
    z-index: 20;
    margin-top: -65px;
    margin-right: 15px;
    float: right;
}
.QuickBox a img {
    border: none;
}
/*==============CONTENT===================*/
/*==============EXTRA===================*/
.extra {
    float: right;
    width: 380px;
    margin: 20px 0px 0px 50px;
    padding: 0px;
}

a.extraLink
{  
	width:370px;
	margin: 0px 20px 10px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
  /*  -webkit-border-radius: 5px 5px;
    -moz-border-radius:5px 5px;
    -o-border-radius: 5px 5px ;
    border-radius: 5px 5px;*/
    margin-left: 20px;
    display: block;
    height: 100px;
    border-left: 10px solid #007cc4;
     vertical-align: middle;
     
   
}
a.extraLink:hover {

    	
        border-left: 10px solid #81c21e;
}
a.extraLink span{
    
    color: #81c21e;
    font-family: 'Century Gothic';
    font-weight: normal;
    font-size: 23px;
    line-height: 28px;
    padding: 20px 10px 0 10px;
    margin: 0;
    width: 150px;
    height: 100px;
    text-align: center;
    display: inline-block;
  text-transform: none;
    vertical-align: middle;
  
}
a.extraLink span:hover {
    color: #ffffff;
}
a.extraLink img{
    float: left;
    width: 180px;
    height: 100px;
     vertical-align: middle;
   
}
.extra  h1
{
	padding:10px 10px;
	margin: 0px;
    float: left;
}

.content
{
	padding: 0px ;
	margin: 0px 0px 40px 0px;
	background-color: #39352f;
    background-color: #1d1d1d;
    border-left: 20px solid #81c21e;
    background-image: url(../images/WaterWorks1.png);
    background-position: left bottom;
	background-repeat: no-repeat;
   
}
.contentWhite
{
    background-color: #39352f;
    background-color: #111111;
    padding: 20px 50px 20px 70px;
    margin-top: 20px;
   
   width: 880px;
   display: block;
   
}
.text { 
   
 
}
a.btnBrochure {
    background-color: #007cc4;
    color: #fff;
    font-size: 14px;
    padding: 5px;
    display: inline-block;
    width: 110px;
    text-align: center;

    margin: 10px 0px;
    text-decoration-line: none;




}
a.btnBrochure:hover {
    background-color: #054e78;
    text-decoration-line: none;
}
.contentWide 
{
    width: 960px;
    padding: 20px;
	margin: 0px 0px 0px 0px;
}

.content h1, h1{
	padding:10px 0px 20px 0px;
	margin: 0px;
	font-family: 'Century Gothic';
	font-size: 52px;
    line-height: 50px;

	color: #81c21e;
	font-weight: normal;
	text-transform: uppercase;
}
.content h2, h2
{
	
	padding:20px 15px 15px 0px;
	margin: 0px;
	font-family: 'Century Gothic';
	font-size: 25px;
    line-height: 35px;
	color: #007cc4;
	font-weight: normal;
	text-transform: uppercase;
}
.Call
{
	padding:20px 15px 15px 0px;
	margin: 0px;
	font-family: 'Century Gothic';
	font-size: 25px;
    line-height: 35px;
	color: #007cc4;
	font-weight: normal;
	text-transform: uppercase;
}
.content h3, h3
{
	padding:0px 0px 0px 0px;
	margin: 0px;
	font-family: 'Century Gothic';
	font-size: 18px;
	color: #81c21e;
	
	font-weight: normal;
}

.content h4, h4
{
	padding:0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #1a4aa5;
	font-weight: normal;
}
.content .CustomHeader, .CustomHeader
{
	padding:0px;
	margin: 0px;
	font-family: "CharterITC BT";
	font-size: 40px;
	color: #1a4aa5;
	font-weight: normal;
}
.content p, p
{
	padding:5px 0px;
	margin: 0 0 18px 0;
	font-family: 'Century Gothic', Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #fff;
	line-height: 22px;
	text-align: justify;
}
.content ul, .content ol 
{
	padding:5px 5px;
	margin: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-align: justify;
	line-height: 18px;
	list-style-position: inside;
}
.content ul li, .content ol li 
{
	padding:3px 0px;
	margin: 0px 0px 0px 20px;
}
.content ul li.noBullet, .content ol li.noBullet 
{
	padding:3px 0px 3px 12px;
	margin: 0px;
	list-style-type: none;
}

/* for some reason this is effecting the style in admin section and editor if it has other attribute (eg: font-size: 14px). Just leave as basic as possible */
.content a
{
	color: #ffffff;
	text-decoration: none;
}
.content  a:hover
{
    text-decoration: underline;
}
.content p a
{
	color: #ffffff;
}
.content p a:hover
{
	text-decoration: underline;
}
.content a img
{
	border: none;
}
 a.MoreBtn
 {
	height: 40px; 
	 width: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 10px 0px 5px 0px;
	margin: 10px 0px 0px 15px; 
	float: right; 
	text-decoration: none; 
	background-image: url(../images/btnMore.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
}
a:hover.MoreBtn
{
   	background-image: url(../images/btnMoreHover.png);
}
.content table.box {

    width: 880px;
}
.content table.box td {
    width: 33%;
    background-color: #ffffff;
    padding: 10px;
    margin: 5px;

}
.content table.box td h3 {
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 0 40px;
}
.content table.box td p {
    color: #333333;
    text-align: left;
    padding: 0;
    margin: 0 0 0 40px;
    font-size: 13px;
    line-height: 18px;
}
.content table.box td img {
    float: left;
    padding: 0;
    margin: 0;
}

.contentWhite table {
    width: 750px;
    border: none;
}
.contentWhite table td {
    vertical-align: top;
      
    padding: 10px 5px;
}
.contentWhite table img {
    padding-left: 20px;
}
.contentWhite table h3 {
    font-size: 16px;
}
.contentWhite table.box p {
    font-size: 12px;
}

/*==========ContentBlock=========*/
.contentBlock
{
    width: 440px;
    float: left;
    display: block; 
    padding: 0px; 
    margin-left: 70px;
}
.contentBlock p {
     padding-right: 20px; 
}
.contentBlock a img 
{
    vertical-align: middle;
}
.contentBlocks {
    width: 170px;
     float: left;
    display: block; 
    padding: 0px; 
    margin: 0px 0px 0px 0px;
   

}
.contentBlocks a.blockLinks{
    width: 60px;
    height: 143px;
    background-color: #3d3934;
     float: left;
    display: block; 
    padding: 0px; 
    margin: 0px 0px  10px 10px ;

}
/*===================Buttons=============*/
/*=====mediaCentre======*/
table.events a.BtnAdd, table.mediaCentre a.BtnAdd, table.emails a.BtnAdd, table.store a.BtnAdd
{
	background-image: url(/images/icons/Add.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
	
}
table.events a.BtnEdit, table.mediaCentre a.BtnEdit, table.emails a.BtnEdit, table.store a.BtnEdit, a.BtnEdit
{
	background-image: url(/images/icons/Edit.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnDelete, table.mediaCentre a.BtnDelete, table.emails a.BtnDelete, table.store a.BtnDelete
{
	background-image: url(/images/icons/Delete.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnView, table.mediaCentre a.BtnView, table.emails a.BtnView, table.store a.BtnView
{
	background-image: url(/images/icons/View.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnDownload, table.mediaCentre a.BtnDownload, table.emails a.BtnDownload, table.store a.BtnDownload
{
	background-image: url(/images/icons/Download.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnCalendar, table.mediaCentre a.BtnCalendar, table.emails a.BtnCalendar, table.store a.BtnCalendar
{
	background-image: url(/images/icons/Calendar.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnSave, table.mediaCentre a.BtnSave, table.emails a.BtnSave, table.store a.BtnSave
{
	background-image: url(/images/icons/Save.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnUndo, table.mediaCentre a.BtnUndo, table.emails a.BtnUndo, table.store a.BtnUndo
{
	background-image: url(/images/icons/Undo.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnRefresh, table.mediaCentre a.BtnRefresh, table.emails a.BtnRefresh, table.store a.BtnRefresh
{
	background-image: url(/images/icons/Refresh.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnPay, table.mediaCentre a.BtnPay, table.emails a.BtnPay, table.store a.BtnPay, a.BtnPay
{
	background-image: url(/images/icons/Pay.jpg);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
/*Hover States*/
table.events a:hover.BtnAdd, table.mediaCentre a:hover.BtnAdd, table.emails a:hover.BtnAdd, table.store a:hover.BtnAdd
{
	background-image: url(/images/icons/Add.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
	
}
table.events a:hover.BtnEdit, table.mediaCentre a:hover.BtnEdit, table.emails a:hover.BtnEdit, table.store a:hover.BtnEdit, a:hover.BtnEdit
{
	background-image: url(/images/icons/Edit.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnDelete, table.mediaCentre a:hover.BtnDelete, table.emails a:hover.BtnDelete, table.store a:hover.BtnDelete
{
	background-image: url(/images/icons/Delete.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnView, table.mediaCentre a:hover.BtnView, table.emails a:hover.BtnView, table.store a:hover.BtnView
{
	background-image: url(/images/icons/View.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnDownload, table.mediaCentre a:hover.BtnDownload, table.emails a:hover.BtnDownload, table.store a:hover.BtnDownload
{
	background-image: url(/images/icons/Download.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnCalendar, table.mediaCentre a:hover.BtnCalendar, table.emails a:hover.BtnCalendar, table.store a:hover.BtnCalendar
{
	background-image: url(/images/icons/Calendar.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnSave, table.mediaCentre a:hover.BtnSave, table.emails a:hover.BtnSave, table.store a:hover.BtnSave
{
	background-image: url(/images/icons/Save.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnUndo, table.mediaCentre a:hover.BtnUndo, table.emails a:hover.BtnUndo, table.store a:hover.BtnUndo
{
	background-image: url(/images/icons/Undo.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnRefresh, table.mediaCentre a:hover.BtnRefresh, table.emails a:hover.BtnRefresh, table.store a:hover.BtnRefresh
{
	background-image: url(/images/icons/Refresh.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnPay, table.mediaCentre a:hover.BtnPay, table.emails a:hover.BtnPay, table.store a:hover.BtnPay, a:hover.BtnPay
{
	background-image: url(/images/icons/Pay.jpg);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}

/*==============FOOTER===================*/
.footer
{
	clear:both;
	padding:0;
	margin: 0;
	/*background-color: #2e2b25;*/
	height: 200px;
	font-family: Verdana;
}
.footerContent 
{
    width: 1000px;
    padding: 10px 0px 10px 0px;
    margin: 0 auto;
}
.footerBox
{
    width: 400px;
    padding: 0px;
    margin: 0px;
    display: block;
    float: left;
}
.footerContent  h2
{
	padding:0px 0px 15px 0px;
	margin: 0px;
	font-family: "Bebas";
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.footerContent p, .footerContent a
{
	padding:0px;
	margin: 0px;
	color: #ffffff;
	font-size: 13px;
	line-height: 20px;
	
}
.footerContent ul {
    float: right;
    width: auto;
    height: 15px;
    padding: 0;
    margin: 0px 0 0 0;
    text-align: right;
}
.footerContent ul li {
    list-style-type: none;
    padding: 0 0 0 15px;
    margin: 0;
    display: inline;
}
.footerContent ul li a {
    color: #81c21e;
    text-decoration: none;
    text-transform: uppercase;
    
}
.footerContent ul li a:hover {
    color: #ffffff;
}
.footerContent ul a.selected {
    color: #ffffff;
}
.footerContent .footerBox ul li a
{
	margin: 0px;
	padding: 3px 0px 2px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;	
	display: block;
	width: 170px;
}

.footerContent a.noBorder, .footerContent img
{
	border: none;
}
/*=========Logo==========*/
.footerContent .logo
{
	
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
	padding: 20px 3px 10px 10px;
    text-align: right;
    float: right;
    width: 500px;
   
}

.footerContent .logo a
{
	border: none; 
	width: auto; 
	padding: 0px; 
	margin: 0px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	display: inline;
	text-decoration: none;	
}

.footerContent .logo a img
{
	border: none; 
	padding: 0px; 
	margin: 0px;
}

/*==============TASKDETAILS===================
div.taskdetailsborder
{
    background-color: #DFE5ED;
    border: 1px solid #B1BAC7;
    margin-bottom: 6px;
    padding: 4px;
  
}

div.taskdiscussionbody
{
    background-color: #E8E8E8;
    border: 1px solid #DBDBDB;
    margin-bottom: 6px;
    padding: 4px;
}
*/